@media screen and (max-width: 1024px){
/* Header */

.bg{
    background: url(../img/bg.png);
    height:600px;
    background-repeat: no-repeat;
    background-size: cover;
}

.headerTop{
    margin:0 auto;
    padding-top:20px;
    height:150px;
}

.headerMiddle{
    position: absolute;   
    margin:0 auto;
}

.headerMiddle p{
    font-family: 'Roboto Slab', serif;
    font-size:48px;
    color:#735440;
    margin-bottom:0px;
    font-weight: 700;
    margin-top: 60px;
}

.headerMiddle button{
    margin-top:80px;
    height:55px;
    width:160px;
    background-color: #57984C;
    padding:16px 31px 16px 31px;
    border:none;
    color:white;
    text-transform: uppercase;
}

/* Main */

/* Footer */


.header_sear {
    box-sizing: border-box;
    }
  
   .header_sear form {
    position: relative ;
    width: 300px;
    border-bottom: 2px solid black;
  }
  
   .header_sear input, button {
    border: none;
    outline: none;
    background: transparent;
  }
  
  .header_sear input {
    width: 100px;
    height: 50px;
    padding-left: 15px;
  }
  
  .search {
    height: 50px;
    width: 50px;
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;  
  }
  
  .search:before {
    content: "\f002";
    font-family: FontAwesome;
    font-size: 20px;
  }
  .center{
    padding: 10px;
    margin: 0 auto;
  }
.vertikal { 
    border-left: 3px solid orange;
    padding-left: 10px; 
}
#products img{
    width: 30px;
    height: 50px;
}
.shw {
    padding-top: 5px;
    padding-bottom: 5px;
    box-shadow: 0px 5px 5px 0px #868686;
}
.tomato{ 
    background: url("../img/union4.png") center no-repeat;
    background-color: #f3f3f3;   
    background-size: cover;
} 
.downoload{
    width: 185px;
    height: 50px;  
    border: 2px solid green; 
    border-radius: 55px;
    background: url("../img/pdf.png") 15px no-repeat;
    display: inline-block;  
    color: green;
    text-align: center; 
    float: right;
    padding: 12px;    
    padding-left: 35px;      
}     
hr{ 
    width: 150px;  
    display: inline-block;
    background-color: green;    
}      
    
.tomato_one h3{
    float: right; 
    color: red;
    padding-left: 20px;
    font-size: 24px;
}
.tomato_one h1{
    font-size: 35px;
}
.tomato_one h4{
    color: green;
    font-size: 28px;
}      
.tomato_one li{
    color: green;
    padding: 10px;
}      
.tomato_one li span{
    color: black;
    font-size: 18px;
}
.submit { 
    width: 140px;
    height: 50px;    
    border-radius: 50px;
    font-size: 16px;
    background-color: green;    
   color: white;
  }
  .product img{
    width: 250px;
    height: 250px;
}
.tom_main img{
    width: 400px;
    height: 400px;
    margin-top: 10px;
}
.navbar-brand img{
    width: 200px;
    height: 100px;  
    }    
.nav-bar li {
    padding-right: 20px;   
}    
.nav-link {
font-size:1em !important;  
  color: black !important;
}
}
@media screen and (max-width: 768px){
.bg {
    background: url(../images/bg.png);
    height:500px;
    background-repeat: no-repeat;
    background-size: cover;
    } 
    .headerMiddle p{
        font-family: 'Roboto Slab', serif;
        font-size:48px;
        color:#735440;
        margin-bottom:0px;
        font-weight: 700;
        margin-top: 60px;
    }
    
    .headerMiddle button{
        margin-top:80px;
        height:55px;
        width:160px;
        background-color: #57984C;
        padding:16px 31px 16px 31px;
        border:none;
        color:white;
        text-transform: uppercase;
    }
    #products img{
        width: 30px;
        height: 50px;
    }
    .productsElem p {
        font-size: 18px;
    }    
    /* Footer */
    
   
    .product img{
        width: 150px;
        height: 150px;
    }
    .downoload{
        width: 185px;
        height: 50px;  
        border: 2px solid green; 
        border-radius: 55px;
        background: url("../img/pdf.png") 15px no-repeat;
        display: inline-block;  
        color: green;
        text-align: center; 
        float: right;
        padding: 12px;    
        padding-left: 35px;      
    }     
    hr{ 
        width: 150px;  
        display: inline-block;
        background-color: green;    
    }            
    .tomato_one h3{
        float: right; 
        color: red;
        font-size: 22px;
    }
    .tomato_one h4{
        color: green;
    }      
    .tomato_one li{
        color: green;
        padding: 10px;
    }      
    .tomato_one li span{
        color: black;
    }
    main .contact img{
        width: 75px;
    }
    .submit { 
        width: 100px;
        height: 30px;    
        border-radius: 50px;
        font-size: 14px;
        background-color: green;    
       color: white;
      }
      .tom_main img{
        width: 350px;
        height: 350px;
        margin-top: 10px;
    }
    .navbar-brand img{
        width: 200px;
        height: 100px;  
        }    
    .nav-bar li {
        padding-right: 20px;   
    }    
    .nav-link {
    font-size:0.9em !important;  
      color: black !important;
    }
    .submit { 
        width: 140px;
        height: 50px;    
        border-radius: 50px;
        font-size: 12px;
        background-color: green;    
       color: white;
      }
}
@media screen and (max-width: 640px){
    .bg {
        background: url(../images/bg.png);
        height:500px;
        background-repeat: no-repeat;
        background-size: cover;
        } 
        .headerMiddle p{
            font-family: 'Roboto Slab', serif;
            font-size:48px;
            color:#735440;
            margin-bottom:0px;
            font-weight: 700;
            margin-top: 60px;
        }
        
        .headerMiddle button{
            margin-top:80px;
            height:55px;
            width:160px;
            background-color: #57984C;
            padding:16px 31px 16px 31px;
            border:none;
            color:white;
            text-transform: uppercase;
        }
        #products img{
            width: 30px;
            height: 50px;
        }
        .productsElem p {
            font-size: 18px;
        }    
        /* Footer */
        
        .product img{
            width: 150px;
            height: 150px;
        }
        .downoload{
            width: 185px;
            height: 50px;  
            border: 2px solid green; 
            border-radius: 55px;
            background: url("../img/pdf.png") 15px no-repeat;
            display: inline-block;  
            color: green;
            text-align: center; 
            float: right;
            padding: 12px;    
            padding-left: 35px;      
        }     
        hr{ 
            width: 150px;  
            display: inline-block;
            background-color: green;    
        }            
        .tomato_one h3{
            float: right; 
            color: red;
            font-size: 14px;
        }
        .tomato_one h4{
            color: green;
        }      
        .tomato_one li{
            color: green;
            padding: 10px;
        }      
        .tomato_one li span{
            color: black;
        }
        main .contact img{
            width: 75px;
        }
        main .submit { 
            width: 100px;
            height: 30px;    
            border-radius: 50px;
            font-size: 14px;
            background-color: green;    
           color: white;
          }
}
@media screen and (max-width: 480px){
    .bg {
        background: url(../images/bg.png);
        height:500px;
        background-repeat: no-repeat;
        background-size: cover;
        } 
        .headerMiddle p{
            font-family: 'Roboto Slab', serif;
            font-size:48px;
            color:#735440;
            margin-bottom:0px;
            font-weight: 700;
            margin-top: 60px;
        }
        
        .headerMiddle button{
            margin-top:80px;
            height:55px;
            width:160px;
            background-color: #57984C;
            padding:16px 31px 16px 31px;
            border:none;
            color:white;
            text-transform: uppercase;
        }
        #products img{
            width: 30px;
            height: 50px;
        }
        .productsElem p {
            font-size: 18px;
        }    
        /* Footer */
         
        .product img{
            width: 150px;
            height: 150px;
        }
        .downoload{
            width: 125px;
            height: 30px;  
            border: 2px solid green; 
            border-radius: 55px;
            background: url("../img/pdf.png") 15px no-repeat;
            background-size: 15px;
            font-size: 10px;
            display: inline-block;  
            color: green;
            text-align: center; 
            float: right;
            padding: 5px;    
            padding-left: 35px;      
        }     
        hr{ 
            width: 100px;  
            display: inline-block;
            background-color: green;    
        }            
        .tomato_one h3{
            float: right; 
            color: red;
            font-size: 18px;
        }
        .tomato_one h4{
            color: green;
            font-size: 16px;
        }   
        .tomato_one h1{
            font-size: 20px;
          }   
        .tomato_one p{
          font-size: 12px;
        }    
        .tomato_one li{
            color: green;
            padding: 5px;
        }      
        .tomato_one li span{
            color: black;
            font-size: 12px;
        }
        .tom_main img{
            width: 150px;
            height: 150px;
            margin-top: 10px;
        }
        .submit { 
            width: 100px;
            height: 30px;    
            border-radius: 50px;
            font-size: 14px;
            background-color: green;    
           color: white;
       }
       .submit { 
        width: 100px;
        height: 30px;    
        border-radius: 50px;
        font-size: 14px;
        background-color: green;    
       color: white;
      }
      .tom_main img{
        width: 100px;
        height: 100px;
        margin-top: 10px;
    }
      
       .header_sear form {
        position: relative ;
        width: 250px;
        border-bottom: 2px solid black;
      }
      
      .header_sear input {
        width: 100px;
        height: 50px;
        padding-left: 15px;
      }     
  
      .navbar-brand img{
        width: 100px;
        height: 50px;  
        } 
        .tom-all h3{
            font-size: 16px;
        }
        .tom-all p{
            font-size: 12px;
        }
        .tom-all hr{
           width: 50px;
        }
}
@media screen and (max-width: 400px){
    .bg {
        background: url(../images/bg.png);
        height:500px;
        background-repeat: no-repeat;
        background-size: cover;
        } 
        .headerMiddle p{
            font-family: 'Roboto Slab', serif;
            font-size:48px;
            color:#735440;
            margin-bottom:0px;
            font-weight: 700;
            margin-top: 60px;
        }
        
        .headerMiddle button{
            margin-top:80px;
            height:55px;
            width:160px;
            background-color: #57984C;
            padding:16px 31px 16px 31px;
            border:none;
            color:white;
            text-transform: uppercase;
        }
        #products img{
            width: 30px;
            height: 50px;
        }
        .productsElem p {
            font-size: 18px;
        }    
        /* Footer */
        
     
        .product img{
            width: 150px;
            height: 150px;
        }
        .downoload{
            width: 125px;
            height: 30px;  
            border: 2px solid green; 
            border-radius: 55px;
            background: url("../img/pdf.png") 15px no-repeat;
            background-size: 15px;
            font-size: 10px;
            display: inline-block;  
            color: green;
            text-align: center; 
            float: right;
            padding: 5px;    
            padding-left: 35px;      
        }     
        hr{ 
            width: 100px;  
            display: inline-block;
            background-color: green;    
        }            
        .tomato_one h3{
            float: right; 
            color: red;
            font-size: 18px;
        }
        .tomato_one h4{
            color: green;
            font-size: 16px;
        }   
        .tomato_one h1{
            font-size: 20px;
          }   
        .tomato_one p{
          font-size: 12px;
        }    
        .tomato_one li{
            color: green;
            padding: 5px;
        }      
        .tomato_one li span{
            color: black;
            font-size: 12px;
        }
        .tom_main img{
            width: 150px;
            height: 150px;
            margin-top: 10px;
        }
        .submit { 
            width: 100px;
            height: 30px;    
            border-radius: 50px;
            font-size: 14px;
            background-color: green;    
           color: white;
       }
       .submit { 
        width: 100px;
        height: 30px;    
        border-radius: 50px;
        font-size: 14px;
        background-color: green;    
       color: white;
      }
      .tom_main img{
        width: 100px;
        height: 100px;
        margin-top: 10px;
    }
      
       .header_sear form {
        position: relative ;
        width: 250px;
        border-bottom: 2px solid black;
      }
      
      .header_sear input {
        width: 100px;
        height: 50px;
        padding-left: 15px;
      }     
  
      .navbar-brand img{
        width: 100px;
        height: 50px;  
        } 
        .tom-all h3{
            font-size: 16px;
        }
        .tom-all p{
            font-size: 12px;
        }
        .tom-all hr{
           width: 50px;
        }
    }
@media screen and (max-width: 320px){
    #log img{
        width: 100px;
        height: 50px;  
    }
    .bg {
        background: url(../images/bg.png);
        height:570px;
        background-repeat: no-repeat;
        background-size: cover;
        } 
    
        #products img{
            width: 30px;
            height: 50px;
        }
        .productsElem p {
            font-size: 18px;
        }    
        /* Footer */
        
        .product img{
            width: 150px;
            height: 150px;
        }
        .downoload{
            width: 125px;
            height: 30px;  
            border: 2px solid green; 
            border-radius: 55px;
            background: url("../img/pdf.png") 15px no-repeat;
            background-size: 15px;
            font-size: 10px;
            display: inline-block;  
            color: green;
            text-align: center; 
            float: right;
            padding: 5px;    
            padding-left: 35px;      
        }     
        hr{ 
            width: 100px;  
            display: inline-block;
            background-color: green;    
        }            
        .tomato_one h3{
            float: right; 
            color: red;
            font-size: 18px;
        }
        .tomato_one h4{
            color: green;
            font-size: 16px;
        }   
        .tomato_one h1{
            font-size: 20px;
          }   
        .tomato_one p{
          font-size: 12px;
        }    
        .tomato_one li{
            color: green;
            padding: 5px;
        }      
        .tomato_one li span{
            color: black;
            font-size: 12px;
        }
        .tom_main img{
            width: 150px;
            height: 150px;
            margin-top: 10px;
        }
        .submit { 
            width: 100px;
            height: 30px;    
            border-radius: 50px;
            font-size: 14px;
            background-color: green;    
           color: white;
       }
       .submit { 
        width: 100px;
        height: 30px;    
        border-radius: 50px;
        font-size: 14px;
        background-color: green;    
       color: white;
      }
      .tom_main img{
        width: 100px;
        height: 100px;
        margin-top: 10px;
    }      
       .header_sear form {
        position: relative ;
        width: 200px;
        border-bottom: 2px solid black;
      }
      
      .header_sear input {
        width: 100px;
        height: 50px;
        padding-left: 15px;
      }

        .tom-all h3{
            font-size: 16px;
        }
        .tom-all p{
            font-size: 12px;
        }
        .tom-all hr{
           width: 50px;
        }
      
}
